Mailinglist Archive: opensuse-buildservice (189 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion Error
  • From: "Sascha 'saigkill' Manns" <samannsml@xxxxxxxxxxxxx>
  • Date: Sat, 14 Feb 2009 00:32:12 +0100
  • Message-id: <200902140032.12761@xxxxxxxxxxxxxxxxxxxxx>
On Freitag 13 Februar 2009 23:42:08 Marcus Meissner wrote:
On Fri, Feb 13, 2009 at 10:26:33PM +0100, Sascha 'saigkill' Manns
wrote:
Repo: home:saigkill
Package: kde4-skrooge

Does anyone know, how to fix the Expansion Error? Only Factory
runs.

Please post as much details as you can get, so we can perhaps even
solve this without logging in to build.opensuse.org etc.
openSUSE 11.0: nothing provides libqt4-devel = 4.4.0 needed by
libQtWebKit-devel
openSUSE 11.1: nothing provides libqt4-devel = 4.4.3 needed by
libQtWebKit-devel

--
Sincereley yours

Sascha Manns
openSUSE Marketing Team (Weekly News)
openSUSE Build Service
Web: http://saschamanns.gulli.to
Blog: http://lizards.opensuse.org/author/saigkill

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >